{
    "type": "Coverity issues",
    "formatVersion": "ABIGenerated",
    "issues": [
        {
            "checkerProperties": {
                "impact": "Low"
            },
            "cid": "1536102",
            "status": "New",
            "owner": "Unassigned",
            "classification": "Unclassified",
            "displayType": "Resource leak on an exceptional path",
            "severity": "Unspecified",
            "action": "Ignore",
            "legacy": "False",
            "lastDetectedId": "1016787",
            "lastDetected": "10/07/24",
            "language": "C#",
            "checkerName": "RESOURCE_LEAK",
            "firstDetected": "09/05/23"
        },
        {
            "checkerProperties": {
                "impact": "Medium"
            },
            "cid": "1536103",
            "status": "New",
            "owner": "Unassigned",
            "classification": "Unclassified",
            "displayType": "Dereference after null check",
            "severity": "Unspecified",
            "action": "Ignore",
            "legacy": "False",
            "lastDetectedId": "1016787",
            "lastDetected": "10/07/24",
            "language": "C#",
            "checkerName": "FORWARD_NULL",
            "firstDetected": "09/05/23"
        },
        {
            "checkerProperties": {
                "impact": "Medium"
            },
            "cid": "1536104",
            "status": "New",
            "owner": "Unassigned",
            "classification": "Unclassified",
            "displayType": "Data race condition",
            "severity": "Unspecified",
            "action": "Ignore",
            "legacy": "False",
            "lastDetectedId": "1016787",
            "lastDetected": "10/07/24",
            "language": "C#",
            "checkerName": "GUARDED_BY_VIOLATION",
            "firstDetected": "09/05/23"
        },
        {
            "checkerProperties": {
                "impact": "Medium"
            },
            "cid": "2555639",
            "status": "New",
            "owner": "Unassigned",
            "classification": "Unclassified",
            "displayType": "Dereference null return value",
            "severity": "Unspecified",
            "action": "Undecided",
            "legacy": "False",
            "lastDetectedId": "1016787",
            "lastDetected": "10/07/24",
            "language": "C#",
            "checkerName": "NULL_RETURNS",
            "firstDetected": "05/09/24"
        },
        {
            "checkerProperties": {
                "impact": "Medium"
            },
            "cid": "2555640",
            "status": "New",
            "owner": "Unassigned",
            "classification": "Unclassified",
            "displayType": "Dereference null return value",
            "severity": "Unspecified",
            "action": "Undecided",
            "legacy": "False",
            "lastDetectedId": "1016787",
            "lastDetected": "10/07/24",
            "language": "C#",
            "checkerName": "NULL_RETURNS",
            "firstDetected": "05/09/24"
        },
        {
            "checkerProperties": {
                "impact": "Medium"
            },
            "cid": "2555641",
            "status": "New",
            "owner": "Unassigned",
            "classification": "Unclassified",
            "displayType": "Dereference null return value",
            "severity": "Unspecified",
            "action": "Undecided",
            "legacy": "False",
            "lastDetectedId": "1016787",
            "lastDetected": "10/07/24",
            "language": "C#",
            "checkerName": "NULL_RETURNS",
            "firstDetected": "05/09/24"
        }
    ],
    "scan_time": "2024-10-07T17:47:17"
}